@charset "utf-8";
/* RWD看懂元件 */
body {
	/*overflow-x: hidden;*/
	background-image: none;
}
a {
	cursor: pointer;
}
.ClearBoth {
	clear:both
}
.MainRWD a,
.MainRWD table tr td,
.MainRWD ul li,
.MainRWD ul ul li,
.MainRWD .highcharts-title,
.MainRWD text,
.MainRWD select {
	font-family:Microsoft JhengHei, Arial;
}
.MainRWD .Ps ul li,
.MainRWD .Ps ul ul li,
.MainRWD .highcharts-title,
.MainRWD select {
	color:#000;
}
.MainRWD .Ps ul li,
.MainRWD .Ps ul ul li {
	white-space: normal;
	text-align: justify;
}
.MainRWD .Ps ul li {
	list-style:decimal;
}
.MainRWD .Ps ul ul li {
	list-style: disc;
}
.MainRWD .Ps {
	width:95% !important;
	clear:both;
	margin:10px 5px;
}
.MainRWD .know_icon {
	max-width: 17px;
	height: 18px;
}
.MainRWD {
	width: 960px;
	margin: 0 auto;
}
.MainRWD700 {
	width: 700px;
	margin: 0 auto;
}
.MainRWD img {
	max-width: 100%;
	height: auto;
}
.MainRWD .Nowrap {
	white-space: nowrap;
}
.INC_0079 table {
	width: 300px !important;
}
.MainRWD table {
	width: 100%;
}
.MainRWD td {
	padding: 5px 3px;
}
.MainRWD .DivWidth1 {
	width: 49.8%;
}
.MainRWD .tdwidth05 {
	width: 5%;
}
.MainRWD .tdwidth1 {
	width: 20%;
}
.MainRWD .tdwidth2 {
	width: 30%;
}
.MainRWD .tdwidth3 {
	width: 50%;
}
.MainRWD #energyDayMap {
	margin-left: -20px !important;
}
.MainRWD .tdcolor1 {
	background-color: #f2f2f5;
}
.MainRWD .TabTitleFocus, .MainRWD .TabTitle {
	white-space: nowrap;
	padding: 5px 2px;
	margin: 0;
}
.MainRWD .TabTitleWidth1 {
	width: 30%;
}
.MainRWD .TabTitleBlockRightWidth1 {
	width: 70%;
}
.MainRWD .know_chart_txt {
	width: 7%;
	height: auto;
	text-align: center;
}
.MainRWD .know_chart {
	width: 90%;
	height: auto;
	text-align: center;
}
.MainRWD .startImg {
	width: 105px !important;
}
.MainRWD .TwstockImg {
	width: 95px;
	height: 27px;
}
.MainRWD .IndexMainTitle {
	background-size:100%;
    width: 100%;
	height:35px;
}
.MainRWD .BondMainTitle {
	background-repeat:no-repeat;
	background-position:left top;
    width: 100%;
    height: 35px;
	padding:0;
	margin:0;
}
.MainRWD .BondMainTitle h1 {
	padding: 9px 60px;
}
.BondMainTitle h1 {
	color:#fff !important;
	font-weight:bold;
}
.MainRWD #container,
.MainRWD svg,
.MainRWD .highcharts-container,
.MainRWD .highcharts-background,
.MainRWD .highcharts-title,
.MainRWD .MainStockAi {
	width:100% !important;
}
.MainRWD .NewsContent {
	padding:0;
	margin:0;
	height: auto;
}
.MainRWD .NewsDate {
	clear:both;
	padding:0;
	margin: 0;
}

.INC_0028_1 .TabTitle,
.INC_0028_1 .TabTitleFocus,
.INC_0028_1 .TabTitleBlockRight {
	width: 12.5%;
}
.INC_0029 .TabTitle,
.INC_0029 .TabTitleFocus {
	width: 7%;
}
.INC_0037 .TabTitle,
.INC_0037 .TabTitleFocus,
.INC_0040 .TabTitle,
.INC_0040 .TabTitleFocus {
	width: 10%;
}
/*.INC_0040 .TabTitle,
.INC_0040 .TabTitleFocus {
	padding:5px 0;
}*/
.INC_0040 TabTitleBlockRight {
	width: 20%;
}
.INC_0040 .ListingContent {
	height:auto;
	margin-bottom:0;
}
.INC_0040 .Listing ul li {
	white-space: normal;
	/*list-style: none;
	margin:0;*/
}
.INC_0040 span.NH_1, .INC_0040 span.NH_2, .INC_0040 span.NH_4 {
    display: none;
}
.INC_0018_5 .TabTitleFocus {
	width: 30%;
}
.INC_0018_5 TabTitleBlockRight {
	width: 70%;
}
.INC_0018_5 .table1 td {
	width: 9%;
}
.INC_0018_5 .table2 td {
	width: 8.33%;
}
.INC_0018_5 .table3 td {
	width: 10%;
}
.INC_0018_5 {
	margin-bottom:20px;
}
.INC_0018_5 p {
	text-align:center;
	margin:0 0 20px 0;
}
/*.INC_0029 .ListingBox h3,
.INC_0029 .ListingBox .NewsManData,
.INC_0029 .ListingBox .NewsDate,
.INC_0029 .ListingBox .NewsContent,
.INC_0029 .ListingBoxFocus h3,
.INC_0029 .ListingBoxFocus .NewsManData,
.INC_0029 .ListingBoxFocus .NewsDate,
.INC_0029 .ListingBoxFocus .NewsContent {
	float: left;
	margin-left:3px;
}*/
.MainRWD .KnowChartBox {
	text-align:center;
	width:50%;
	margin:2em 0;
}
.MainRWD .KnowChartBox h4 {
	border-bottom:1px dotted #C4C4C4;
    font-size: 14px;
    font-weight: bold;
    color: #542474;
}
.MainRWD .KnowChartBox h5 {
	float:left;
	height:130px;
	width:7%;
}
.MainRWD .KnowChartBox h5 span {
	position:relative;
	top:50px;
}
.MainRWD .KnowChartBox .know_chart {
	float:left;
	width:85%;
}

@media only screen and (max-width: 960px) {
.MainRWD {
	width: 100% !important;
}
.MainRWD .TabTitleFocus, .MainRWD .TabTitle {
	white-space: normal;
}
.MainRWD .IndexMainTitle {
	background-size: auto;
}
.INC_0018_5 .TabTitleFocus {
	width: 40%;
	white-space: nowrap;
}
.INC_0028_2 .TabTitle, .INC_0028_2 .TabTitleFocus, .INC_0028_2 .TabTitleBlockRight {
	width: 16.66%;
}
}
/*@media only screen and (max-width: 679px) {
.MainRWD .highcharts-input-group {
	float:left !important;
	transform: translate(385,100) !important;
}
#MoneyLinkTA, .HighStockTAZone {
	width:100% !important;
	height:auto;
}
}*/
@media only screen and (max-width: 640px) {
.TableScroll {
	overflow: hidden !important;
	overflow-x: scroll !important;
}
/*.INC_0080 .ChartScroll {
	overflow: hidden;
	overflow-x: scroll;
}
.INC_0080 #container {
	width:655px !important;
}*/
.INC_0028_3_SS table {
	width: 620px;
}
.INC_0028_3_SML table,
.INC_0028_3_WML table {
	width: 630px;
}
.INC_0029 .TabTitle,
.INC_0029 .TabTitleFocus {
	width: 10%;
}
.INC_0037 .TabTitle,
.INC_0037 .TabTitleFocus,
.INC_0040 .TabTitle,
.INC_0040 .TabTitleFocus {
	width: 12.5%;
}
.INC_0029 .TabTitleBlockRight,
.INC_0037 .TabTitleBlockRight,
.INC_0040 .TabTitleBlockRight{
	width:0%;
}

/*.MainRWD .trFixed {
	width:620px !important;
	position:fixed;
}*/
}
@media only screen and (max-width: 585px) {
.INC_0018_5 .TabTitleFocus {
	width: 50%;
}
}
@media only screen and (max-width: 570px) {
.INC_0028_3_WS table {
	width: 570px;
}
}
@media only screen and (max-width: 510px) {
.INC_0028_3_YieldSrc1 table,
.INC_0028_3_YieldSrc3 table,
.INC_0028_3_YieldSrc5 table,
.INC_0028_3_EPS table,
.INC_0028_3_Per table,
.INC_0081 table {
	width: 510px;
}
.INC_0081 table tr {
	border:1px dotted #C4C4C4;
}
/*.VrLineTD {
	border:none !important;
	border:1px dotted #C4C4C4;
}*/
}
@media only screen and (max-width: 500px) {
.MainRWD .know_chart_txt {
	width: 100%;
	padding: 0;
	margin: 0;
}
.MainRWD .know_chart {
	width: 100%;
	text-align: center;
}
.MainRWD .DivWidth1 {
	width: 100%;
}
.MainRWD .tableSpace1 {
	margin-top: 20px;
}
.INC_0028_2 .VrLineTD,
.INC_0028_1 .VrLineTD {
	border-right-width: 0px;
}
/*.INC_0081 .VrLineTD,
.INC_0080 .VrLineTD {
	border-right-width: 1px;
}
*/
.MainRWD .TabTitleWidth1 {
	width: 40%;
}
.MainRWD .TabTitleBlockRightWidth1 {
	width: 60%;
}
.MainRWD .C, .MainRWD .R {
	text-align: left;
}


.MainRWD .KnowChartBox,
.MainRWD .KnowChartBox h5,
.MainRWD .KnowChartBox .know_chart {
	width:100%;
	height:auto;
	float: none;
}
.MainRWD .KnowChartBox h5 {
	margin:1.5em 0 0 0;
}
.MainRWD .KnowChartBox h5 span {
	top:0;
}

}
@media only screen and (max-width: 447px) {
.INC_0018_5 .TabTitleFocus {
	width: 60%;
}
.MainRWD .NewsContent {
	padding-bottom:20px;
}
.INC_0040 .TabTitle,
.INC_0040 .TabTitleFocus {
	width: 11.11%;
}

}
@media only screen and (max-width: 370px) {
.INC_0018_5 .TabTitleFocus {
	width: 80%;
}
.MainRWD .NewsManPhoto {
	clear:both;
	width:100%;
	margin:0 0 5px 0;
	text-align: center;
}
.MainRWD .NewsContent {
	padding-bottom:5px;
}
}
@media only screen and (max-width: 320px) {
.MainRWD .TabTitleWidth1, .MainRWD .TabTitleBlockRightWidth1 {
	width: 50%;
}
.INC_0028_1 .TabTitleBlockRight, .INC_0028_2 .TabTitleBlockRight {
	width: 0;
	padding: 0;
}
.INC_0028_1 .TabTitle, .INC_0028_1 .TabTitleFocus {
	width: 45px !important;
	padding: 5px 0px;
}
.INC_0028_2 .TabTitle, .INC_0028_2 .TabTitleFocus {
	width: 64px;
}
}
.MarkRightBottom {float:right; z-index: 333; bottom: 57px; margin:0 50px;}
.MarkRightBottom img { margin:0 3px;}
.MarkRightTop {float:right; z-index: 333; top: 7px; right: 20px;}
.MarkRightTop img { margin:0 3px;}